.gallery_thumbnail_wrap {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px 20px;
}


.gtw_box {
    position: relative;
}

.gtw_img {
    position: relative;
    overflow: hidden;
    padding-bottom: 108%;
}

.gtw_img.for_archive {
    padding-bottom: 141%;
}

.gtw_img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: .4s; 
}

.gtw_img:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.5) 100%);
}

.gtw_text {
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2; /* 표시할 최대 줄 수 */
    -webkit-box-orient: vertical;
    
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    color: #fff;
    margin: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: wrap;
}

.tab_wrap_gallery {
    display: flex;
    gap: 24px;
    align-items: center;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 40px;
}

.tab_wrap_gallery a {
    background: none;
    font-size: 20px;
    line-height: 28px;
    padding: 0;
    font-weight: 600;
    color: #999;
}
@media (max-width: 500px) {
    .tab_wrap_gallery {
        gap: 16px;
        margin-bottom: 24px;
    }
    .tab_wrap_gallery a {
        font-size: 14px;
        line-height: 20px;
    }
}

.tab_wrap_gallery a.active {
    color: #111;
    /* text-decoration: underline; */
    font-weight: 700;
}

.tab_wrap_gallery a:hover {
    color: #505050;
}

.ns2_cw_img_wrap.plus_gallery {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: 0 auto;
}
.notice_step2_content_wrap.plus_gallery {
    margin-bottom: 140px;
}

@media (max-width: 1200px) {
    .gallery_thumbnail_wrap {
        grid-template-columns: repeat(2, 1fr);
        gap: 16px 16px;
    }
    .notice_step2_content_wrap.plus_gallery {
        margin-bottom: 60px;
    }
    .ns2_cw_img_wrap.plus_gallery {
        width: 90%;
        gap: 12px;
    }
}

@media(max-width: 764px) {
    .gallery_thumbnail_wrap {
        gap: 8px 8px;
    }

    .gtw_box {
        display: flex;
        flex-direction: column;
        gap: 12px;
        padding-bottom: 20px;
    }

    .gtw_text {
        position: static;
        font-size: 14px;
        line-height: 18px;
        font-weight: 600;
        color: #111;
        padding: 0;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: wrap;
        padding-right: 16px;
        margin: 0;
    }
    .gtw_img.for_archive + .gtw_text {
        position: static;
        font-size: 14px;
        line-height: 18px;
        font-weight: 600;
        color: #111;
        padding: 0;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: wrap;
        padding-right: 0;
        margin: 0;
    }
    .tap_wrap_gallery {
		font-size:16px;
        gap: 20px;
        margin-bottom: 24px;
    }
    .ns2_cw_img_wrap.plus_gallery {
        width: 100%;
        gap: 6px;
    }
    .ns2_twc_item.plus_gallery {
        display:flex !important;
    }
    .gtw_img:after {
        display: none;
    }
}